@import url('https://fonts.googleapis.com/css?family=Roboto&display=swap');

/************ INI cabecera top fixed v20130801 ***************/
* {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

div#banner-inner.fixed {
    position: fixed !important;
    top: 0 !important;
    width: 100%;
    height: 9.5rem;
    z-index: 1;
    box-shadow: 0 0 1rem rgba(0, 0, 0, 0.5);    
    left: 0;
    background-color: black !important;
}
/************ FIN cabecera top fixed ***************/

/* basic page element styling */
html {font-size:62.5%;}
body {font-size:1em;line-height:1;}
embed {width:100% !important;}
body {color: #666;background-color: #f2f2f2 !important;font-family: 'Roboto','arial',sans-serif !important;}

h1, h2, h3, h4, h5, h6 {font-family: 'Roboto','arial',sans-serif !important;}

h2, .mark h3 {color: #333;font: normal 3rem/4rem 'Roboto','arial',sans-serif !important;letter-spacing: .1rem !important;margin: 0 0 .2rem 0 !important;}
h2.module-header{font: normal 1.8rem/2rem 'Roboto','arial',sans-serif !important;}
#module-social_interior h2 {font-size: 1.5em !important;color:#666 !important;}
.module-secciones h2 {font:normal 1.8rem/2rem 'Roboto','arial',sans-serif !important}
h2.entry-header a:hover {color:#004276 !important;}
.entry-header {margin: .5rem 2.5rem .5rem !important;}
.entry-header a {font-weight: bold;}
:link:active {color: #004276 !important;}
.nav-list .nav-list-item {color: #494847 !important;padding: 0.6rem 1.5rem;}

#beta-inner .module-secciones h2, .module-archives h2.module-header, .module-comentarios_recientes h2.module-header, .module-search h2.module-header
{font: bold 1.8rem 'Roboto','arial',sans-serif !important;color: #666;}

a {color: #004276;}

#heads {background:#fff;height:6.7rem !important;}
a:hover {color: #004276;}
.entry, .trackbacks, .reactions, .comments, .archive {width: 100% !important;}


/* page layout basics */
#container {width: 118rem;}
#alpha {float: left;margin: 0 0 0 0;}
#alpha-inner {padding: 0 0 2.5rem;}
#beta {
	margin-top : 0;
	margin-right : 0;
	margin-bottom : 0;
	padding-left: 1.3rem;
	float: left;
}

#beta-inner {
	padding: 0 0 2.5rem;
}

#gamma {
	float: left;
	margin: 0 0 0 2rem;
}

#gamma-inner {
	padding: 0 0 2.5rem;
}

/* container styling */
#container-inner {
	width:93.7rem;
	margin:auto;
}

/* banner styling */
#banner {
	width: 61.5rem;
	margin: 0;
	border-top-width: .5rem;
	border-top-style: solid;
	background-repeat: no-repeat;
	background-position: bottom left;
	border-top-color: #000;
	background-color: #fff;
	background-image: url('http://www.typepad.com/.shared-typepad/themes/walt/theme-asterisk_white_wide/header.png');
}


#banner a {
	color: #000;
	text-decoration: none;
}

#banner a:hover {
	text-decoration: underline;
}

/* tipografias */

#module-social_interior h2 {
    font-size: 1.8em !important;
    color: #666 !important;
    font-weight: bold !important;
}

.timeline-Header-title {
    font-size: 1.8rem !important;
    font-weight: bold !important;
    letter-spacing: .1rem !important;
    color: #666 !important;
}

.autor_fecha {
	color: #666 !important;
}

/******** CABECERAS ********/
#banner-inner {height:10rem;background-position: center!important;}
body #banner-description, body #banner-inner  {font-family: 'Roboto','arial',sans-serif;}
#banner-header :link:hover{color:#fff !important;}
/*DEPORTES*/
body#deportes #banner-inner {background:url('http://blog.rtve.es/img/cabecera_naranja_larga.png') no-repeat left top; margin-bottom:1.5rem;}
body#deportes #banner-inner  {
	color: #000;
	margin: 0;
	padding: 1.5rem 2rem .5rem;
	font-weight: normal;
	line-height: 1;
}
body#deportes #banner-header a{color:#fff;text-decoration:none;font-size: 4rem;}
body#deportes #banner-header a:hover{color:#fff; text-decoration:none;font-size: 4rem;}
body#deportes #banner-description {
	color: #333;
	margin: 0;
	padding: .5rem 2rem 3.5rem;
	font-size: 1.8rem;
	line-height: 1.125;
	font-style: italic;
}
/*TELEVISIÃ“N*/
body#television #banner-inner {background:url('http://blog.rtve.es/img/cabecera_roja_larga.png') no-repeat left top; margin-bottom:1.5rem;}
body#television #banner-inner  {
	color: #000;
	margin: 0;
	padding: 1.5rem 2rem .5rem;
	font-weight: normal;
	line-height: 1;
}
body#television #banner-header a{color:#fff;text-decoration:none;font-size: 4rem;}
body#television #banner-header a:hover{color:#fff; text-decoration:none;font-size: 4rem;}
body#television #banner-description {
	color: #333;
	margin: 0;
	padding: .5rem 2rem 3.5rem;
	font-size: 1.8rem;
	line-height: 1.125;
	font-style: italic;
}
/*RADIO*/
body#radio #banner-inner {background:url('http://blog.rtve.es/img/cabecera_rojo_larga.png') no-repeat left top; margin-bottom:1.5rem;}
body#radio #banner-inner  {
	color: #000;
	margin: 0 auto;
	padding: 1.5rem 0;
	font-weight: normal;
	line-height: 1;
  width: 118rem;
}
body#radio #banner-header a{color:#fff;text-decoration:none;font-size: 4rem;}
body#radio #banner-header a:hover{color:#fff; text-decoration:none;font-size: 4rem;}
body#radio #banner-description {
	color: #333;
	margin: 0;
	padding: .5rem 2rem 3.5rem;
	font-size: 1.8rem;
	line-height: 1.125;
	font-style: italic;
}
/*NOTICAS*/
body#noticias #banner-inner  {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#013aa3+0,33cbfe+100 */
	background: rgb(1,58,163); /* Old browsers */
	background: -moz-linear-gradient(left,  rgba(1,58,163,1) 0%, rgba(51,203,254,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  rgba(1,58,163,1) 0%,rgba(51,203,254,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  rgba(1,58,163,1) 0%,rgba(51,203,254,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#013aa3', endColorstr='#33cbfe',GradientType=1 ); /* IE6-9 */
	margin-bottom: .5rem;
	position: relative;
	top: 0;
	color: #000;
	padding: 2rem 0 0 0;
	font-weight: normal;
	line-height: 1;
	height: 120px;
}
body#noticias #banner-header a{color:#000;text-decoration:none;font-size: 4rem;}
body#noticias #banner-header a:hover{color:#000; text-decoration:none;font-size: 4rem;}
body#noticias #banner-description {
	color: #000;
	margin: 0;
	padding: .5rem 2rem 3.5rem;
	font-size: 1.8rem;
	line-height: 1.125;
	font-style: italic;
}

/************ FIN CABECERAS ***************/

/* navigation bar styling */

.nav-list {
	margin: auto;
	display: table;
}
.nav-list-item a {
	font-family: Roboto,arial,sans-serif;
	font-size: 1.6rem;
	padding: .6rem 0;
	color: #494847;
	font-weight: 400;
	text-decoration: none;
}
.nav-list-item a:hover {
	text-decoration:none;
	position: relative;
	left: 0;
	}
#nav-inner .nav-list .nav-list-item a:hover {
    color: #494847 !important;
}

#last_updates .meta .social_twitter {
    margin-right: 1rem;
}
.social_buttons :nth-child(2) {
    margin-right: 1.5rem;
}
#___plusone_1 {
    margin-left: 1.3rem !important;
}


/* pagebody styling */
#pagebody {Background-color: transparent;}
#pagebody-inner {background-repeat: repeat-y; background-color: transparent;background-position: top center;}

/* entry listing and entry styling */

.content-header {
	margin: .5rem 0 2rem;
	font-family: 'Roboto','arial',sans-serif;
	font-size: 2.8rem;
	color: #000;
}

.content-nav {
	padding: .7rem;
}

.content-nav a {
	text-decoration:none;
    font-size: 1.4rem;
    line-height: 1.8rem;
}

.date-header {
	color: #666;
	margin: .5rem 0;
	font-size: 1rem;
}

.entry {
    background:#fff;
	margin-top:0.5rem;
	margin-bottom:1.5rem;
	padding:1.5rem;
}

.entry .entry-header {
	color: #004276;
	font-family:'Roboto','arial',sans-serif;
	font-size: 2.8rem;
	font-weight:bold;
    line-height: 3.6rem;
}

.entry-header a {
	color: #004276;
	text-decoration: none;
}

.entry-header a:hover {
	text-decoration: underline;
}

.entry-more-link {
	font-size: 1.2rem;
	font-weight: bold;
	color:#004276;
	padding-top:1.5rem !important;
	padding-bottom:1.5rem;
}
.entry-more-link a{
	font-size: 1.2rem;
	font-weight: bold;
	color:#004276;
	text-decoration:none;
}
.entry-more-link a:hover{
	font-size: 1.2rem;
	font-weight: bold;
	color:#004276;
	text-decoration:none;
}

.entry-footer {
    height:4.5rem;
	border-bottom:0.1em dotted #ccc;
	color: #666;
	font-size: 1.1rem;
	margin: 1rem 2.5rem 2rem;
	padding-top: .5rem;
	font-weight: bold;
}

.entry-footer a {
	color: #004276;
	font-weight: bold;
	text-decoration:none;
}

.entry-footer a:hover {
	color: #004276;
	font-weight: bold;
	text-decoration:none;
}

#comment-author,
#comment-email,
#comment-url,
#comment-text {
	width: 80%;
}

.trackbacks-header,
.comments-header,
.comments-open-header,
.archive-header {
	/* ie win (5, 5.5, 6) bugfix */
	p\osition: relative;
	width: 100%;
	w\idth: auto;
	margin: 0;
	padding: .5rem 0;
	font-size: 1.4rem;
	font-weight: bold;
	color: #000;
}
.comments-header {
	color: #666;
	position: relative;
	width: 100%;
	width: auto;
	margin: 0;
	padding: .5rem 0;
	font-size: 1.8rem;
	font-weight: bold;
	letter-spacing: .1rem;
	position: relative;
}

.trackback-content,
.comment-content,
.comments-open-content,
.comments-closed {
	margin: .5rem 0;
}
.comments-open-header{
	color: #666;
	position: relative;
	width: 100%;
	width: auto;
	margin: 0;
	padding: .5rem 0;
	font-size: 1.8rem;
	font-weight: normal;
	position: relative;}

.trackbacks-info,
.trackback-footer,
.comments-info,
.comment-footer,
.comments-open-footer,
.archive-content {
	margin: .5rem 0 2rem;
}

.trackback-footer,
.comment-footer {
	padding-top: .5rem;
	color: #666;
	font-size: 1.3rem;
    font-weight:bold;
}

.comment-footer a {
	color: #666;
    font-size:1.3rem;
    font-weight:bold;
    text-decoration:none;
}

.comment-footer a:hover {
	color: #333;
    font-size:1.3rem;
    font-weight:bold;
    text-decoration:none;
}

.comment-footer-inferior {
    color: #004276;
    font-size:1.3rem;
    font-weight:bold;
}

.comment {
    padding-top:.5rem !important;
    padding-bottom:.5rem;
	border-bottom-width: .1rem;
	border-bottom-style: dotted;
	padding-top: .5rem;
	border-bottom-color: #e5e5e5;
    margin-left:7rem;
}

.pager-inner a {
	color: #004276 !important;
	text-decoration: none !important;
}

.pager-inner a:hover {
	color: #004276 !important;
	text-decoration: none !important;
}

/* sidebar module styling */

.module {
	width: 100%;
	background:#fff;
	margin-bottom:1.5rem;
	padding: 1.5rem;
}

.module-author_info.module {
    margin-top: 0.5rem;
}

.module a {text-decoration:none;color:#004276;font-weight:bold;font-size:1.2rem;}

.module-header {
	color: #666;
	/* ie win (5, 5.5, 6) bugfix */
	p\osition: relative;
	width: 100%;
	w\idth: auto;
	margin: 0;
	padding: .5rem 0;
	font-size: 1.8rem;
	font-weight: normal;
}

.module-header a {
	font-family: 'Roboto','arial',sans-serif;
	color: #666;
	font-size: 1.8rem;
	text-decoration:none;
	letter-spacing: .1rem;
}

.module-content {
	margin: .5rem 0 2rem;
	font-size: 1.1rem;
}

.module-calendar {
	font-size: 1.1rem;
}

.module-powered {
	margin: 0;
	padding: 0;
}

.module-powered .module-content {
	margin: 1.5rem 0;
	padding: 1rem;
	border-width: .1rem;
	border-style: solid;
	text-align: center;
	background-repeat: repeat-x;
	background-position: top left;	border-color: #e5e5e5;
	color: #333;
	background-color: #f3f3f3;
	background-image: url('http://www.typepad.com/.shared-typepad/themes/walt/theme-asterisk_white_wide/gradient-bg.png');
}

.module-powered .module-content a {
	color: #333;
}

.module-photo {
	border: 0;
	background: none;
}

.module-photo .module-content {
	margin: 1rem;
}

.module-photo img {
	border: 0;
}


.module-featured-photo {
	width: 41.5rem;
}

.module-featured-photo .module-content {
	margin: 1.5rem 0 .5rem;
}

.module-featured-photo img {
	width: 41.5rem;
}

.module-recent-photos {
	border: 0;
	margin-left: .2rem;
}

.module-recent-photos .module-header {
	background-image: none;
}

.module-recent-photos .module-list {
	margin: 0;
}

.module-recent-photos .module-list-item {
	width: 6.4rem; /* mac ie fix */
	margin: 0 .5rem .6rem 0;
	padding: 0;
	background-image: none;
}

.module-recent-photos .module-list-item a {
	border-width: .1rem;
	border-style: solid;
	padding: .1rem;
	border-color: #ccc;
	background-color: #eee;
}

.module-recent-photos .module-list-item a:hover {
	border-color: #000;
}

.archive-list-item {
	margin-bottom: .5rem;
}

.typelist-thumbnailed {
	margin: 0 0 2rem;
}

.typelist-thumbnailed .module-list-item {
	margin: .1rem 0;
	border-width: .1rem;
	border-style: solid;
	padding: 0;
	background-repeat: repeat-x;
	background-position: top left;
	border-color: #e5e5e5;
	background-color: #f3f3f3;
	background-image: url('http://www.typepad.com/.shared-typepad/themes/walt/theme-asterisk_white_wide/gradient-bg.png');
	font-size: 1.1rem;
}

.typelist-thumbnail {
	background: #f3f3f3;
}


/* one-column tweaks */

.layout-one-column #container { width: 78.2rem; }
.layout-one-column #banner { width: 78rem; }
.layout-one-column #alpha { width: 74rem; }
.layout-one-column #banner { background-position: right bottom; }


/* two-column-left tweaks */

.layout-two-column-left #pagebody-inner { background-image: url('http://www.typepad.com/.shared-typepad/themes/walt/theme-asterisk_white_wide/body-bg-tw.png'); }
.layout-two-column-left #alpha { width: 30rem; }
.layout-two-column-left #beta { width: 56rem; }


/* two-column-right tweaks */

.layout-two-column-right #pagebody-inner { /*background-image: url(/.shared-typepad/themes/walt/theme-asterisk_white_wide/body-bg-wt.png);*/ }
.layout-two-column-right #alpha {width: 66%;_width: 61rem;}
.layout-two-column-right #beta {width: 34%;}


/* three-column tweaks */

.layout-three-column #pagebody-inner { background-image: url('http://www.typepad.com/.shared-typepad/themes/walt/theme-asterisk_white_wide/body-bg-twt.png'); }
.layout-three-column #alpha { width: 12rem; }
.layout-three-column #beta { width: 40rem; }
.layout-three-column #gamma { width: 30rem; }


/* three-column-right tweaks */

.layout-three-column-right #pagebody-inner { background-image: url('http://www.typepad.com/.shared-typepad/themes/walt/theme-asterisk_white_wide/body-bg-wtt.png'); }
.layout-three-column-right #alpha { width: 40rem; }
.layout-three-column-right #beta { width: 12rem; }
.layout-three-column-right #gamma { width: 30rem; }

#comentarios {background: white;margin-bottom: 1.5rem;padding: 1.5rem;padding-left:5.5rem;padding-right:5.5rem;}
#user_pic {height:5rem;width:5rem;float:left;}
.entry-body, .entry-body p, .entry-body span, .entry-body p span, .entry-body p span em, .entry-body p em {font-size:1.5rem;line-height:2.1rem;color:#666;width:100%;}
.entry-body img {/* max-width:53rem; *//* padding-top:1.5rem; *//* padding-bottom:1.5rem; *//* display: block; */}
#post_social_footer {height:12rem;padding-top:2rem;border-top:0.1em dotted #ccc;margin-top:2rem;}
#post_social_footer div {float:left;margin-right:2rem;}
#module-author_bio {font-size:1.3rem;line-height:1.9rem;}
#module-social_interior {width:29rem !important;}
#module-social_interior a {margin:0;important;padding:0 !important;border:0 !important;}
#module-social_interior img {margin:0;important;padding:0 !important;border:0 !important;float:left;}
#social_facebook_recomendar {margin-left: 0 !important;height:2.5rem;padding-bottom:1rem;border-bottom:0.1em dotted #ccc}
#social_facebook_recomendar  :first-child, .social_buttons :first-child, ._51mz{width: 14rem !important;}
.module-secciones ul{list-style:none;margin-left:0 !important;padding-left:0 !important;}
.module-secciones li{background: url('http://blog.rtve.es/img/linea_secciones.jpg') no-repeat 3% 40%;height:2rem;vertical-align:middle;border-bottom:dotted .2rem #666;padding-left:2rem;padding-top:.3rem;padding-bottom:.3rem;}
#module-secciones_ultima {border-bottom:none;}
.module-secciones a {color:#004276;}
.module-search_interior {margin-bottom:.5rem !important;}
/* Start Tag Cloud CSS */
.module-tags {padding:.1rem; line-height:3rem;text-align:center;;padding-left:1.5rem;width:29.6rem;}
.module-tags a {text-decoration:none;padding:0;}
.module-tags h2 {text-align:left;}
.module-tags div {margin-bottom:1.5rem;padding-left:1rem;}
a.tag1{font-size:1.2rem;}
a.tag2, a.tag3 {font-size:1.3rem;font-weight:200;}
a.tag4 ,a.tag5, a.tag6 {font-size:1.6rem;font-weight:300;}
a.tag7, .tag8, a.tag9 {font-size:2rem;font-weight:300;}
a.tag10, a.tag11, a.tag12 {font-size:2.4rem;font-weight:300;}
a.tag13, a.tag14, a.tag15 {font-size:2.8rem;font-weight:400;}
a.tag16, a.tag17, a.tag18 {font-size:3rem;font-weight:400;}
a.tag19, a.tag20, a.tag21 {font-size:3.2rem;font-weight:500;}
a.tag22, a.tag23, a.tag24 {font-size:3.4rem;font-weight:500;}
a.tag25, a.tag26, a.tag27 {font-size:3.6rem;font-weight:900;}
a.tag28, a.tag29, a.tag30 {font-size:3.8rem;font-weight:900;}
/* End Tag Cloud CSS */
#twitter_sidebar {margin-bottom:1.5rem;}
#facebook_sidebar {margin-bottom:1.5rem;margin-left:-1.3rem !important;}
.module-secciones ul{list-style:none;margin-left:0 !important;padding-left:0 !important;}
.module-secciones li{background: url('http://blog.rtve.es/img/linea_secciones.jpg') no-repeat 3% 40%;height:2rem;vertical-align:middle;border-bottom: 0.1em dotted #ccc;padding-left:2rem;padding-top:.3rem;padding-bottom:.3rem;}
#module-secciones_ultima {border-bottom:none;}
.module-secciones a {color:#004276;}

.module-comentarios_recientes ul{list-style:none;margin-left:0 !important;padding-left:0 !important;}
.module-comentarios_recientes li{background: url('http://blog.rtve.es/img/linea_secciones.jpg') no-repeat 3% 25%;vertical-align:middle;border-bottom:0.1em dotted #ccc;padding-left:2rem;margin-top:.5rem;padding-bottom:.5rem;color:#666;}
.module-comentarios_recientes a {color:#004276;}
.module-comentarios_recientes a:hover {color:#004276;}

/*header y footer externos*/
#header_externa {background:#fff;height:13.5rem !important;}
#footer_externa {background:#fff;}
#wrapper {height:.5rem !important;}
.bag {height:5rem !important; padding-bottom:0 !important;}
#heads ul.maintabs li a.noticias:hover {
background: url('http://www.rtve.es/css/i/tabs/Noticias_on.gif') left no-repeat;
width: 8.4rem;
height: 2.7rem;
margin-right: .8rem;
}
#heads ul.maintabs li a.portada:hover {background: url("http://www.rtve.es/css/i/tabs/Portada_on.gif") left no-repeat;width:8.4rem;height:2.7rem; margin-right: .8rem;}
#heads ul.maintabs li a.noticias:hover {background: url("http://www.rtve.es/css/i/tabs/Noticias_on.gif") left no-repeat;width:8.4rem;height:2.7rem; margin-right: .8rem;}
#heads ul.maintabs li a.television:hover {background: url("http://www.rtve.es/css/i/tabs/Television_on.gif") left no-repeat;width:10.2rem;height:2.7rem; margin-right: .8rem;}
#heads ul.maintabs li a.radio:hover {background: url("http://www.rtve.es/css/i/tabs/Radio_on.gif") left no-repeat;width:8.4rem;height:2.7rem; margin-right: .8rem;}
#heads ul.maintabs li a.deportes:hover {background: url("http://www.rtve.es/css/i/tabs/Deportes_on.gif") left no-repeat;width:9.4rem;height:2.7rem; margin-right: .8rem;}
#heads ul.maintabs li a.tiempo:hover {background: url("http://www.rtve.es/css/i/tabs/elTiempo_on.gif") left no-repeat;width:9.4rem;height:2.7rem; margin-right: .8rem;}
#heads ul.maintabs li a.infantil:hover {background: url("http://www.rtve.es/css/i/tabs/Infantil_on.gif?123") left no-repeat;width:8.6rem;height:2.7rem;}
.subtabs {
background: #F2F2F2 url("http://www.rtve.es/css/i/bg/bg_ulsubtabsT.gif") top left no-repeat;
margin: 0 0 .8rem 0;
padding: .8rem 0 0 0;
float: left;
display: inline;
width: 95.2rem;
}
.subtabs ul li.active a  {text-transform: uppercase; text-decoration: none; padding: .3rem 1.7rem .3rem .8rem;display:inline; margin: 0 0 0 0;}
.subtabs ul li a {color: #983184;font-family:arial !important;}
.subtabs ul li {
margin: .3rem 0 .3rem .6rem;
padding: 0 0 0 .5rem;
border-left: .1rem solid #983184;
font-family:arial !important;
}
.subtabs ul li.active {
margin: 0;
padding: 0;
border-left: 0 none;
}
#resultados_busqueda {background: white;
-moz-border-radius: 1rem;
border-radius: 1rem;
margin-bottom: 1.5rem;
padding: 1.5rem;}
.search-header h2 {color: #004276 !important;font-family:'Roboto','arial',sans-serif !important;}
.search-sort-by a{color: #004276 !important;text-decoration:none;}
.subtabs {margin-bottom: .7rem !important;}
.subtabs .mark {padding: 0 !important;}
#heads ul.maintabs {margin-top:3rem !important;}
#categorizacion {background: white;
-moz-border-radius: 1rem;
border-radius: 1rem;
margin-bottom: 1.5rem;
padding-top: 1.5rem;
padding-right: 1.5rem;
padding-left:4.5rem;
padding-bottom:.1rem;}
#categorizacion h2{color: #004276;font-family:'Roboto','arial',sans-serif !important;}
#categorizacion h3{color: #004276;font-family:'Roboto','arial',sans-serif !important;}
#commenter-pic {float: left;padding-right: 1rem;padding-top:1.8rem;}
#comment-post-button {font-family: 'Roboto','arial',sans-serif;padding: 0.4em 0.8em;background: #494847;color: #fff;font-weight: 500;border: none;border-radius: 0;font-size: 1.6em;cursor: pointer;}
#comment-post-button:hover {background: #000;}
#comments-open-data h3 {font-size: 1.8rem;font-weight:1.8rem;}
.pager-right {float:right;background: white;font-weight:bold;-moz-border-radius: 1rem;border-radius: 1rem;margin-bottom: 1.5rem;padding: 1rem;}
.pager-left {float:left;background: white;font-weight:bold;-moz-border-radius: 1rem;border-radius: 1rem;margin-bottom: 1.5rem;padding: 1rem;}
.widget-archives li {background: url('http://blog.rtve.es/img/linea_secciones.jpg') no-repeat 3% 40%;height: 2rem;vertical-align: middle;border-bottom: dotted .2rem #666;padding-left: 2rem;padding-top: .3rem;
padding-bottom: .3rem;}
.module-search .module-content {margin-top: -1.3rem;}
.widget-archives a {text-decoration: none;color: #004276;font-weight: bold;font-size: 1.2rem;}
.widget-archives a:hover {text-decoration: none;color: #004276;font-weight: bold;font-size: 1.2rem;}
#busqueda {font-family: 'Roboto','arial',sans-serif;padding: 0.4em 0.8em;background: #494847;color: #fff;font-weight: 500;border: none;border-radius: 0;font-size: 1.6em;cursor: pointer;margin: 1em 0;}
#busqueda:hover {background: #000;}
.module-search input[type="search"] {width: 67% !important;height: 3.5rem;}
.pager-bottom {background:none !important;}
.pager-bottom .separator {display:none;}


/*CABECERA A LA CARTA*/
.maintabs li img,.maintabs li img + span {left:0;}
.unit {float:left;}
/***/	.mark {display:table;width:100%;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
/***/   .mark {padding:0.7em;float:left;}
/**/    * html .mark {width:auto;display:inline;//ojo con esto a ver si da problemas;}
/**/    *:first-child+html .comp {width:100%;}
/**/    *:first-child+html .mark {width:auto;overflow:hidden;float:none;}
.wrapper,#wrapper,.position {font-size:1rem;clear:both;}
.maintabs li strong span,.maintabs li a {font-size:1rem;}
.wrapper.alc_menu {float:left;width:100%;}
.alc_menu a {text-decoration:none;}
.wrapper ul,.social_header {padding:0;margin:0;}
.overheader ul {padding:0;}
.wrapper li,#wrapper li,.social_header li {list-style:none;}
.container {float:none;margin:0 auto;width:95.2rem;clear:both;}
#header .container,.foot .container,.overheader {width:95.2em;}
.maintabs h3 {padding:0;margin:0;}


/*PIE*/
#wrapper,.wrapper.foot, .foot .corner4 .mark{background-color:#f6f6f6;}
.foot .container {background:none;}
	/*columnas del pie*/
	dl.mainsites.unit.c18 {width:18% !important;}
	.c12 {width:20%;}
	.c14 {width:14%;}
	.c16 {width:16%;}
	.c18 {width:18%;}
	.c36 {width:36%;}
.foot dl dd {margin:0;padding:0;text-align:left;}
.foot a {text-decoration:none;font-size:120% !important;color:#737578 !important;}
.foot dl dd a {font-weight:bold}

.foot #footer .prensa {background:#737578 !important;}
.foot #footer .prensa:hover {background:#B6B6B6 !important;}
.foot #footer .prensa .hddn {background:transparent !important;font-size:1.3rem !important;color:#ddd;left:0.2em !important;line-height:2.1em !important}
.foot #footer .xtra .rss{color:#ff5500 !important;padding-left:0 !important;}

.foot .container {background-color:#f6f6f6 !important;}
.foot .container .postfooter li a{background:transparent;}

body .wrapper.foot {position: relative;top: -1rem;}

#footer_externa .foot #footer {margin-top:0 !important;}
.mark>dl:nth-child(1) {padding-left:2rem !important;}
.wrapper.foot #footer .mark .xtra .rss {
    background: url(http://img.irtve.es/css/style2011/i/iconos/RSS_foot.png) no-repeat 3em 0em !important;}


/*** menu ***/
.wrapper.mainheader a, .wrapper.footer a {text-align:left;text-decoration:none}

body#noticias .wrapper.mainheader + .header {background: rgb(160,33,58); /* Old browsers */
background: -moz-linear-gradient(left, rgba(160,33,58,1) 46%, rgba(226,41,37,1) 48%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, rgba(160,33,58,1) 46%,rgba(226,41,37,1) 48%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, rgba(160,33,58,1) 46%,rgba(226,41,37,1) 48%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a0213a', endColorstr='#e22925',GradientType=1 ); /* IE6-9 */}

#nav {
    display: block;
    float: none;
    text-align: center;
    margin:  0 auto;
}
#nav #nav-inner {
    text-align: center;
    display: block;
    margin: 0 auto;
    float: none;
}
#banner-inner {background-size:100%;}

.maintabs li > .be_on + .blindBox {display:none}

.wrapper.mainheader > .navBox  {height: 5.4rem;}
.wrapper.mainheader .maintabs li:not(.tab_first):hover {background:#f05010}

.nav-list .nav-list-item:hover {background:#c1c1c1}


.entry-body p span[style] {color:#000!important;padding:0 .5rem;font-weight: 700;}